postgresql9.4-plpython-9.4.12-1.mga6.i586.rpm


Advertisement

Description

postgresql9.4-plpython - The PL/Python procedural language for PostgreSQL

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name postgresql9.4-plpython
Package version 9.4.12
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 118.03 KB
Download size 49.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PostgreSQL is an advanced Object-Relational database management system. The
postgresql-plpython package contains the the PL/Python procedural languages for
the backend. PL/Python is part of the core server package.

Alternatives

Package Version Architecture Repository
postgresql9.4-plpython-9.4.16-1.mga6.i586.rpm 9.4.16 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.16-1.mga6.x86_64.rpm 9.4.16 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.15-1.mga6.i586.rpm 9.4.15 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.15-1.mga6.x86_64.rpm 9.4.15 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.13-1.mga6.i586.rpm 9.4.13 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.13-1.mga6.x86_64.rpm 9.4.13 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.1.mga6.i586.rpm 9.4.12 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core
postgresql9.4-plpython - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpython2.7.so.1.0 -
postgresql-server-ABI == 9.4
postgresql9.4-server == 9.4.12

Provides

Name Value
postgresql-plpython == 9.4.12-1.mga6
postgresql-plpython-virtual == 9.4
postgresql9.4-plpython == 9.4.12-1.mga6
postgresql9.4-plpython(x86-32) == 9.4.12-1.mga6

Conflicts

Name Value
postgresql-pl < 9.4.12-1.mga6
postgresql-plpython < 9.4.12-1.mga6
postgresql-plpython-virtual < 9.4

Obsoletes

Name Value
postgresql9.1-plpython < 9.1.15-2
postgresql9.2-plpython < 9.2.10-2

Download

Type URL
Binary Package postgresql9.4-plpython-9.4.12-1.mga6.i586.rpm
Source Package postgresql9.4-9.4.12-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install postgresql9.4-plpython rpm package:
    # urpmi postgresql9.4-plpython

Files

Path
/usr/lib/postgresql/plpython2.so

Changelog

See postgresql9.4-9.4.12-1.mga6.i586.rpm changelog.

See Also

Package Description
postgresql9.4-pltcl-9.4.12-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-server-9.4.12-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-9.6.3-1.mga6.i586.rpm PostgreSQL client programs and libraries
postgresql9.6-contrib-9.6.3-1.mga6.i586.rpm Contributed binaries distributed with PostgreSQL
postgresql9.6-devel-9.6.3-1.mga6.i586.rpm PostgreSQL development header files and libraries
postgresql9.6-docs-9.6.3-1.mga6.noarch.rpm Extra documentation for PostgreSQL
postgresql9.6-pl-9.6.3-1.mga6.i586.rpm Procedurals languages for PostgreSQL
postgresql9.6-plperl-9.6.3-1.mga6.i586.rpm The PL/Perl procedural language for PostgreSQL
postgresql9.6-plpgsql-9.6.3-1.mga6.i586.rpm The PL/PgSQL procedural language for PostgreSQL
postgresql9.6-plpython-9.6.3-1.mga6.i586.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.3-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-server-9.6.3-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgrey-1.37-1.mga6.noarch.rpm Postfix Greylisting Policy Server
postr-0.13.1-5.mga6.noarch.rpm Postr is a Flickr uploading tool for the GNOME desktop
postscript-ppds-2006-13.mga6.noarch.rpm PPD files for PostScript printers
Advertisement
Advertisement